
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID52587";
							
var currModelVersion = "";
						
var currModelName = "On-going Process";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID52587.png";
			
		if (z == 68) { modelimage68.src = "../images/ado199.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado199.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado200.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado200.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado201.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado201.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(28.5, 16.3, 30.5, 17.2, "ID52664", "ID52587", "ID52664", "", false);
					
	createImageArea(31.499999999999996, 18.47, 35.81999999999999, 20.189999999999998, "ID52661", "ID52587", "ID52661", "", false);
					
	createImageArea(30.7, 21.3, 33.3, 24.080000000000002, "ID52658", "ID52587", "ID52658", "", false);
					
	createImageArea(27, 18.47, 31.159999999999997, 20.189999999999998, "ID52655", "ID52587", "ID52655", "", false);
					
	createImageArea(26.24, 21.3, 28.76, 24.080000000000002, "ID52652", "ID52587", "ID52652", "", false);
					
	createImageArea(23, 17.61, 24, 20.189999999999998, "ID52649", "ID52587", "ID52649", "", false);
					
	createImageArea(22.24, 21.294999999999998, 24.76, 24.505, "ID52646", "ID52587", "ID52646", "", false);
					
	createImageArea(9.795, 21.3, 12.185, 24.080000000000002, "ID52643", "ID52587", "ID52643", "", false);
					
	createImageArea(10.5, 18.47, 12.36, 20.189999999999998, "ID52640", "ID52587", "ID52640", "", false);
					
	createImageArea(8, 7.045, 10, 9.315, "ID52604", "ID52587", "ID52604", "", false);
					
	createImageArea(18.005, 6.550000000000001, 19.974999999999998, 9.25, "ID52601", "ID52587", "ID52601", "", false);
					
	createImageArea(20.005, 6.550000000000001, 21.974999999999998, 9.25, "ID52598", "ID52587", "ID52598", "", false);
					
	createImageArea(23.505, 6.550000000000001, 25.474999999999998, 9.25, "ID52589", "ID52587", "ID52589", "", false);
					
	createImageArea(14.265, 1.0450000000000002, 16.715, 3.3150000000000004, "ID52595", "ID52587", "ID52595", "", false);
					
	createImageArea(8.99, 1.0499999999999998, 11.01, 3.75, "ID52592", "ID52587", "ID52592", "", false);
					
	createImageArea(14.995000000000001, 28.03, 15.985, 29.490000000000002, "ID52625", "ID52587", "ID52625", "", false);
					
	createImageArea(27.3, 13.8, 28.7, 15.2, "ID52622", "ID52587", "ID52622", "", false);
					
	createImageArea(5.37, 13.8, 7.63, 15.719999999999999, "ID52607", "ID52587", "ID52607", "", false);
					
	createImageArea(23.11, 13.805, 25.89, 15.195, "ID52619", "ID52587", "ID52619", "", false);
					
	createImageArea(18.61, 13.805, 21.39, 15.195, "ID52616", "ID52587", "ID52616", "", false);
					
	createImageArea(14.11, 13.805, 16.89, 15.195, "ID52613", "ID52587", "ID52613", "", false);
					
	createImageArea(8.61, 13.805, 11.39, 15.195, "ID52610", "ID52587", "ID52610", "", false);
					
	imageMapsReady();
}
			
			ID52589D='<span class=\"mov_desc\">In order to \"maintain\" the SLAs, OLAs, and contracts with external providers, the Change Management cooperates closely with the Service Level Management.</span>';				
				ID52592D='<span class=\"mov_desc\">The customer receives periodic reports about the SLA\'s performance. </span>';				
				ID52595D='<span class=\"mov_desc\">In service review meetings the participating customers give feedback. </span>';				
				ID52598D='<span class=\"mov_desc\">The Service Improvement Program (SIP) is executed in collaboration with the Availability Management.</span>';				
				ID52601D='<span class=\"mov_desc\">The Service Improvement Program (SIP) is executed in collaboration with the Problem Management.</span>';				
				ID52604D='<span class=\"mov_desc\">The Service Desk is continuously in touch with the customer and reports every violation of the SLAs to the Service Level Management.</span>';				
				ID52607D='<span class=\"mov_desc\">The On-going activities contain monitoring, controlling, service improvement and maintenance. Thereby the IT services can permanently meet all quality requirements of the customers.</span>';				
				ID52610D='<span class=\"mov_desc\">Immediately the SLA is agreed, monitoring must be instigated, and service achievement reports must be produced. The reports must be circulated to customers.</span>';				
				ID52613D='<span class=\"mov_desc\">Periodic review meetings must be held on a regular basis  with customers to review the service achievement in the last period and to preview any issues fot the coming period.</span>';				
				ID52616D='<span class=\"mov_desc\">Where an underlying difficulty has been identified which is adversely impacting upon service quality, Service Level Management must, in conjunction with Problem Management and Availability Management, instigate a Service Improvement Program (SIP) to identify and implement whatever actions are necessary to overcome the difficulties and restore service quality.</span>';				
				ID52619D='<span class=\"mov_desc\">SLAs, underpinning contracts and OLAs must be kept up to date. They should be brought under Change Management control and reviewed periodically to ensure that they are still current and comprehensive, and still aligned to business needs and strategy. Where changes are detected, the agreements must be updated under Change management control to reflect the new situation.</span>';				
				ID52622D='';				
				ID52625D='<span class=\"mov_desc\">The Configuration Management Database contains data concerning IT Infrastructure, all of the Configuration Items (CIs) and Service Level  Agreements (SLAs). Therefore the CMDB is accessed to recall and enter all the necessary information in many places of the process<br /></span>';				
				ID52643D='';				
				ID52646D='';				
				ID52652D='';				
				ID52658D='';				
				ID52664D='';				
				ID52640D='';				
				ID52649D='';				
				ID52655D='';				
				ID52661D='';				
				
			
function readCM()
{
			ID52589CM = new instCM("Change Management");
ID52592CM = new instCM("Gets periodic reports");
ID52595CM = new instCM("Gives Feedback");
ID52598CM = new instCM("Availability Management");
ID52601CM = new instCM("Problem Management");
ID52604CM = new instCM("Service Desk");
ID52607CM = new instCM("On-Going SLM");
ID52610CM = new instCM("Monitoring and Reporting");
ID52610CM.addAttribute("Responsible role", "obj");
ID52610CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52610CM.addAttribute("Output data", "obj");
ID52610CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54891\");", "SLM reports", "small_date.png");
ID52613CM = new instCM("Service review meetings");
ID52613CM.addAttribute("Responsible role", "obj");
ID52613CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52616CM = new instCM("Service Improvement Program");
ID52616CM.addAttribute("Responsible role", "obj");
ID52616CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52619CM = new instCM("Maintenance of SLAs, contracts and OLAa");
ID52619CM.addAttribute("Responsible role", "obj");
ID52619CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17609\");", "Service Level Manager", "small_role.png");
ID52619CM.addAttribute("Input data", "obj");
ID52619CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54906\");", "SLM risk policy", "small_date.png");
ID52619CM.addAttribute("Output data", "obj");
ID52619CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54882\");", "OLA", "small_date.png");
ID52619CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54879\");", "SLA", "small_date.png");
ID52619CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54885\");", "UC", "small_date.png");
ID52622CM = new instCM("End");
ID52625CM = new instCM("CMDB");
ID52628CM = new instCM("Customer");
ID52631CM = new instCM("Service Level Management");
ID52634CM = new instCM("IT infrastructure");
ID52637CM = new instCM("Service Desk, Problem Management, Availability Management, Change Management");
ID52643CM = new instCM("OnGP - RM MoRe I1");
ID52643CM.addAttribute("Referenced subprocess", "mod");
ID52643CM.addLink("Referenced subprocess", "../ID50420/ID50420.html", "Monitor and Review - ITIL Service Delivery", "mt_itsp.gif");
ID52643CM.addAttribute("Referenced Interface Process", "obj");
ID52643CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50420\", \"ID50500\");", "MoRe - ITIL OnGP I1", "small_ipro.png");
ID52646CM = new instCM("OnGP - RM DoSaF I1");
ID52646CM.addAttribute("Referenced subprocess", "mod");
ID52646CM.addLink("Referenced subprocess", "../ID50055/ID50055.html", "Definition of Scope and Framework - ITIL Service Delivery", "mt_itsp.gif");
ID52646CM.addAttribute("Referenced Interface Process", "obj");
ID52646CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50055\", \"ID50132\");", "DoSaF - ITIL OnGP I1", "small_ipro.png");
ID52652CM = new instCM("OnGP - RM RiTr I1");
ID52652CM.addAttribute("Referenced subprocess", "mod");
ID52652CM.addLink("Referenced subprocess", "../ID50214/ID50214.html", "Risk Treatment - ITIL Service Delivery", "mt_itsp.gif");
ID52652CM.addAttribute("Referenced Interface Process", "obj");
ID52652CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50214\", \"ID50276\");", "RiTr - ITIL OnGP I1", "small_ipro.png");
ID52658CM = new instCM("OnGP - RM RiAc I1");
ID52658CM.addAttribute("Referenced subprocess", "mod");
ID52658CM.addLink("Referenced subprocess", "../ID50335/ID50335.html", "Risk Acceptance - ITIL Service Delivery", "mt_itsp.gif");
ID52658CM.addAttribute("Referenced Interface Process", "obj");
ID52658CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50335\", \"ID50376\");", "RiAc - ITIL OnGP I1", "small_ipro.png");
ID52664CM = new instCM("Maintenance of SLAs, contracts and OLAa DP");
ID52640CM = new instCM("OnGP1");
ID52640CM.addAttribute("Data", "obj");
ID52640CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54891\");", "SLM reports", "small_date.png");
ID52649CM = new instCM("OnGP2");
ID52649CM.addAttribute("Data", "obj");
ID52649CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54885\");", "UC", "small_date.png");
ID52649CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54879\");", "SLA", "small_date.png");
ID52649CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54882\");", "OLA", "small_date.png");
ID52655CM = new instCM("OnGP3");
ID52655CM.addAttribute("Data", "obj");
ID52655CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID52661CM = new instCM("OnGP4");
ID52661CM.addAttribute("Data", "obj");
ID52661CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID52673CM = new instCM("");
ID52674CM = new instCM("");
ID52675CM = new instCM("");
ID52676CM = new instCM("");
ID52677CM = new instCM("");
ID52678CM = new instCM("");
ID52679CM = new instCM("");
ID52680CM = new instCM("");
ID52681CM = new instCM("");
ID52682CM = new instCM("");
ID52683CM = new instCM("");
ID52684CM = new instCM("");
ID52685CM = new instCM("");
ID52686CM = new instCM("");
ID52687CM = new instCM("");
ID52688CM = new instCM("");
ID52689CM = new instCM("");
ID52690CM = new instCM("");
ID52691CM = new instCM("");
ID52692CM = new instCM("");
ID52693CM = new instCM("");
ID52694CM = new instCM("");
ID52695CM = new instCM("");
ID52696CM = new instCM("");
ID52697CM = new instCM("");
ID52698CM = new instCM("");
ID52699CM = new instCM("");
ID52700CM = new instCM("");
ID52701CM = new instCM("");
ID52702CM = new instCM("");
ID52703CM = new instCM("");
ID52704CM = new instCM("");
ID52705CM = new instCM("");
ID52706CM = new instCM("");
ID52707CM = new instCM("");
ID52708CM = new instCM("");
ID52709CM = new instCM("");
ID52710CM = new instCM("");
ID52712CM = new instCM("");
ID52715CM = new instCM("");
ID52716CM = new instCM("");
ID52718CM = new instCM("");
ID52719CM = new instCM("");
ID52721CM = new instCM("");
ID52722CM = new instCM("");
ID52723CM = new instCM("");
ID55542CM = new instCM("");
ID55543CM = new instCM("");
ID55544CM = new instCM("");
ID55546CM = new instCM("");
ID55547CM = new instCM("");
ID55548CM = new instCM("");
ID55549CM = new instCM("");
ID55550CM = new instCM("");
}
		